@media only screen and (max-width:991px) {
.navbar-light .navbar-brand {
    width:75%;
    margin: 0;
    text-align: left;
}

.navbar-light .navbar-brand a {
    margin-top: 20px;
}

.main-nav .navbar .navbar-nav.logo .nav-item:hover .nav-link {
    background: none !important;
    color: #fff !important;
}

header {
    padding: 10px 0px !important;
}
}


@media only screen and (max-width:767px) {
.banner .logo {
    max-height: 85px;
}

.side-menu {
    padding: 40px 29px 80px;
    min-width: 100%;
}

.side-menu .logo {
    font-family: "Great Vibes", cursive !important;
    color: #fff;
    font-size: 36px;
    font-weight: 400;
    line-height: .5 !important;
    margin-top: 20px;
    padding: 0;
    text-transform: inherit;
    letter-spacing: 0px;
    text-align: center;
    display: inline-block;
}

.side-menu .logo span {
    font-family: "Quicksand", sans-serif !important;
    font-size: 11px;
    letter-spacing: 6.93px;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    margin-left: 8.19px;
}

.side-menu ul.main-menu li ul {
    padding-left: 0px;
}

.side-menu .bgblack {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}

.side-menu .tel {
    justify-content: center;
    margin-top: 40px;
}

.hero .section-title h1 {
    font-size: 35px;
}

.hero .section-title h6 {
    font-size: 12px;
    letter-spacing: 2.4px;
}

.hero .owl-dots {
    bottom: 47px;
}

.hero .section-title {
    margin-bottom: 20px !important;
}

.about .section-title {
    text-align: center;
}

.section-title h6 {
    font-size: 13px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
}

.section-title h2 {
    font-size: 28px;
    margin-top: 0;
}

.section-title h2 span {
    font-size: 13px;
}

.section-title h2 span em {
    padding-left: 10px;
}

.about {
    text-align: center;
}

.about .section-title h2 {
    margin-bottom: 30px;
}

.about ul {
    margin-top: 60px;
    margin-bottom: 40px;
}

.about ul li {
    margin-right: 0px;
    padding: 7px 0;
    color: #525252;
    width: 100%;
}

.about .imgbox {
    margin: 50px 0px 50px;
}

.meet-team {
    padding: 54px 45px 40px;
    position: relative;
    margin: 0px -15px;
    z-index: 3;
}

.meet-team .owl-theme .owl-nav [class*=owl-] {
    left: -14px;
    top: 113%;
    top: auto;
    bottom: -90px;
}

.meet-team .owl-theme .owl-nav [class*=owl-].owl-next {
    right: -14px;
}

.meet-team  .section-title {
    margin-bottom: 25px;
}

.teambox .img {
    margin-bottom: 35px;
}

.teambox .text {
    margin-bottom: 0px;
}

.properties .bg {
    position: absolute;
    left: 50%;
    top: 0;
    width: 100%;
    max-width: 314px;
    z-index: 1;
    background-position: center center;
    background-size: cover;
    transform: translate(-50%);
}

.properties .section-title {
    text-align: center;
}

.properties {
}

.properties .container {
    padding-left: 15px;
    padding-right: 15px;
}

.properties .space {
    padding: 0 15px;
    margin-bottom: 30px;
}

.properties .section-title h2 {
    margin-bottom: 50px;
}

.propertybox {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}

.propertybox .img img {
    height: 400px;
}

.propertybox span {
    position: relative;
    max-width: 133px;
    margin: 20px 0px;
    right: 0px;
    bottom: 0;
}

.propertybox .label {
    top: 8px;
    right: 8px;
    color: #fff;
    z-index: 7;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: .5px;
    background: #000000b3;
    width: 80px;
    text-transform: uppercase;
    padding: 6px 14px;
}

.propertybox .text {
    position: absolute;
    left: 8.21px;
    bottom: 0;
    z-index: 5;
    width: 100%;
    max-width: 100%;
    padding: 5px 12px;
}

.propertybox .text h3 {
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    color: #000;
}

.propertybox .text h3 small {
    font-size: 10px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: #000;
    margin: 7px 0px 0px 0px;
}

.propertybox .text strong {
    font-size: 13px;
    font-weight: 600;
    line-height: 1;
    display: block;
    padding: 5px 0 0;
    color: #000;
}

.properties .right .propertybox:first-child {
    margin-top: 0px;
}

.properties .arrowstyle i {
    font-size: 21px;
    color: #999999;
}

.properties .arrowstyle button {
    margin: 0px 7px;
    margin-top: 16px;
}

.btn-default {
    padding: 0px 20px;
    font-size: 13px;
    line-height: 50px;
}

.testimonials {
    overflow: hidden;
    margin: 0 0px 40px;
    padding: 94px 15px 0;
    position: relative;
}

.testimonials .bg {
    right: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 70px);
    z-index: 1;
}

.testimonials .container {
    padding: 40px 21.5px;
}

.testimonials .owl-theme .owl-nav [class*=owl-] {
    left: -5px;
    top: auto !important;
    bottom: -100px !important;
}

.testimonials .owl-theme .owl-nav [class*=owl-].owl-next {
    right: -5px;
}

.social {
    padding: 40px 0px;
    margin: 0px -15px;
    position: relative;
    z-index: 4;
    overflow: hidden;
}

.social .container {
    padding: 0px !important;
}

.social .btn-default {
    width: 100%;
}

.social .section-title {
    text-align: center;
    margin-bottom: 0;
}

.social .right {
    padding:50px 20px;
}

.work-together .space {
    padding: 30px 15px;
}

.work-together .btns a {
    width: 84%;
    height: 152px;
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.25px;
}

.footer .container {
    padding: 0 15px;
}

.footer .logo {
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    width: 100%;
}

.footer .logo span {
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 8.19px;
}

.footer .links ul li {
    width: 40%;
    display: inline-block;
}

.footer .section-title h6 {
    font-size: 12px;
    letter-spacing: 2.4px;
    text-transform: uppercase;
}

.footer .section-title h2 {
    font-size: 25px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 1.25px;
    margin: 0;
}

.footer .section-title {
    padding: 0px 0px;
    text-align: center;
}

.footer form {
    position: relative;
    z-index: 20;
    max-width: 307px;
    margin: 17px auto 0;
    display: block;
}

.footer .newsletter {
    margin-top: -40px;
}

.properties.inner .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.prop-box .prop-top .top-details h5 {
    font-size: 20px;
}

.prop-box .prop-top .top-details .prop-address {
    font-size: 14px;
}

.property-details .prop-bottom {
    padding: 12px;
}

.prop-box .prop-top .top-details .prop-address {
    font-size: 14px;
}

.property-details .prop-bottom p {
    font-size: 12px;
}

.prop-box .prop-specs span {
    font-size: 12px;
}

.prop-box .prop-top .top-details {
    padding: 8px;
}

.prop-box .prop-top .top-details>div {
    padding: 8px 0px;
}

.prop-box .prop-top .top-details .prop-label {
    letter-spacing: 1.7px;
    padding: 4px 8px;
    font-size: 10px;
}

.prop-box .bottom-details h2 {
    font-size: 20px;
    font-weight: 600;
}

.prop-box .prop-top .bottom-details {
    background: none;
}

.about .section-title {
    margin-top: 30px;
}

.about .btn-default {
    margin-bottom: 40px;
}

.cta-box h3 {
    font-size: 29px;
}

.cta-box h3 span {
    font-size: 15px;
    line-height: 20px;
}

.footer .logo img {
    max-height: 100px;
}

.social-fix {
    display: none;
}

.page-banner h1 {
    font-size: 26px;
}

.navbar-brand img.monogram {
    max-height: 32px;
    margin-left: 2px;
}

.about .img-style {
    width: 100%;
    margin-left: 0px;
}

.about .section-title h2 span::after {
    width: 19%;
}


/**/
.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 15px;
}

.evaluation-box .btn-default {
    min-width: 100px;
    padding: 0px 15px;
    line-height: 45px;
    font-size: 12px;
    letter-spacing: 1px;
}

.evaluation-box label {
    font-size: 14px;
}

.evaluation-box iframe {
    margin-bottom: 10px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
    margin-bottom: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: 0.3px;
}

.evaluation-box .checkbox-group label {
    font-size: 15px;
}

h2 {
    font-size: 32px;
    line-height: 1.4;
}
 
.footer .links ul li a {
    font-size: 13px;
}
 
.evaluation-box .checkbox-group .wpcf7-list-item {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 10px !important;
    font-size: 15px;
}
 
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    min-width: 100px;
    padding: 0px 15px !important;
    line-height: 45px !important;
    font-size: 12px !important;
    letter-spacing: 1px !important;
}
 
.form-check.check-input label input {
    width: 22px;
    min-width: 22px;
    height: 20px;
    margin-right: 0px;
}	
	.lavalcontent h3 {
		font-size: 20px;
	}

	.lavalcontent .nav-tabs li {
		margin: 3px 6px;
	}

	.lavalcontent .nav-tabs li a {
		line-height: 50px;
		padding: 0px 12px;
		font-size: 14px;
		border-radius: 4px;
		min-width: 190px;
	}

	.lavalcontent .table tr td {
		font-size: 13px;
		padding: 20px 9px;
		white-space: nowrap;
	}

	.lavalcontent .bgs {
		padding: 30px 30px;
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
header {
}

.footer {
}

.banner .logo {
    max-height: 170px;
}

h2 {
    font-size: 34px;
}

.section-title h2 span {
    font-size: 15px;
}

.footer .container {
    padding: 0px 74px;
}

.footer .links ul {
    margin: 0;
}

.footer .links ul li {
    width: 49%;
    display: inline-block;
}

.footer p {
    font-size: 13px;
}

.footer .logo {
    margin-bottom: 50px;
}

.footer .tp {
    padding-top: 70px;
}

.footer .section-title h6 {
    font-size: 12px !important;
    letter-spacing: 2.4px!important;
    text-transform: uppercase!important;
}

.footer .section-title h2 {
    font-size: 25px!important;
    font-weight: 400!important;
    line-height: 1!important;
    letter-spacing: 1.25px!important;
    margin: 0!important;
}

.footer .section-title {
    padding: 0px 0px;
    text-align: center;
}

.footer form {
    position: relative;
    z-index: 20;
    max-width: 307px;
    margin: 17px auto 0;
    display: block;
}

.footer .newsletter {
    margin-top: -40px;
}

.cta-box h3 span {
    font-size: 12px;
    line-height: 19px;
}

.cta-box h3 {
    font-size: 22px;
}

.cta-box p {
    padding: 30px 17px 37px;
}

.cta-box .img img {
    aspect-ratio: 1 / 1.4;
}

.about .btn-default {
    margin-top: 20px;
}

.footer .container {
    padding: 0 40px;
}

.work-together .space {
    padding: 30px 40px;
}

.work-together .btns a span {
    left: -22px;
    font-size: 14px;
}

.page-banner {
    padding-top: 50px;
}

.page-banner h1 {
    font-size: 35px;
}

.about .img-style {
    width: 100%;
    margin-left: 0px;
}

.about .section-title h2 span::after {
    width: 19%;
}

/**/
.evaluation-box .bg-form {
    padding: 75px 20px;
}

.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 10px;
    letter-spacing: 0px;
}

.evaluation-box .bg-form {
    padding: 45px 20px;
}

.evaluation-box label {
    font-size: 15px;
}

.evaluation-box .checkbox-group label {
    font-size: 15px;
}
	
.propertybox .text {
    left: 0;
    bottom: 16px;
    width: 100%;
    padding: 0 19px;
    z-index: 6;
}
 
.propertybox .text h3 {
    font-size: 22px;
    letter-spacing: 0.14em;
    margin: 0;
}
 
.propertybox .text p {
    font-size: 11px;
    margin: 5px 0;
}
 
.propertybox .text ul li {
    font-size: 8px;
    padding: 4px 11px;
}
 
.propertybox span {
    max-width: 72px;
    right: 14px;
    bottom: 5px;
    font-size: 10px;
    line-height: 40px;
    line-height: 27px;
}	

	.lavalcontent .nav-tabs li a {
		padding: 0px 15px;
	}

	.lavalcontent .table tr td {
		font-size: 13px;
		padding: 20px 9px;
		white-space: nowrap;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.main-nav .navbar .navbar-nav .nav-item .nav-link {
    font-size: 13px;
    padding: 10px 12px;
}

.navbar-brand img {
    max-height: 62px;
}

.navbar-brand img.monogram {
    max-height: 31px;
    margin-left: 6px;
}

.menu-btn {
    margin-left: 10px;
}

.cta-box h3 span {
    font-size: 12px;
    line-height: 19px;
}

.cta-box h3 {
    font-size: 22px;
}

.cta-box p {
    padding: 30px 17px 37px;
}

.cta-box .img img {
    aspect-ratio: 1 / 1.4;
}

.about .btn-default {
    margin-top: 20px;
    margin-bottom: 30px;
}

.footer .container {
    padding: 0 30px;
    position: relative;
}

.work-together .space {
    padding: 30px 50px;
}

.newsletter {
    padding: 36px 0px;
}

.page-banner h1 {
    font-size: 42px;
}

.about .img-style {
    width: 100%;
    margin-left: 0px;
}

h2 {
    font-size: 38px;
}

.section-title h2 span {
    font-size: 15px;
}

.about .section-title h2 span::after {
    width: 24%;
}

/**/
.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 11px;
    letter-spacing: 0.3px;
}

.footer .section-title {
    padding: 100px 20px;
}
	
.propertybox .text ul li {
    font-size: 11px;
    padding: 8px 11px;
}
 
.propertybox span {
    max-width: 120px;
}
 
.form-check.check-input label input {
    width: 22px;
    min-width: 22px;
}	

}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.footer .container {
    padding: 0 50px;
    position: relative;
}

.main-nav .navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px;
    padding: 10px 17px;
}


.work-together .space {
    padding: 30px 50px;
}

.newsletter {
    padding: 36px 0px;
}

.about .section-title h2 span::after {
    width: 25%;
}

/**/
.evaluation-box .btn-default.bordered {
    font-size: 14px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: 0.3px;
}
	
.propertybox span {
    max-width: 120px;
}
 
.form-check.check-input label input {
    width: 22px;
    min-width: 22px;
}
 	

}
